Bug 442283 - Directory /usr/src/kernels is not owned by any package
Directory /usr/src/kernels is not owned by any package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: filesystem (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-13 17:01 EDT by Robert Scheck
Modified: 2015-03-04 20:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-20 10:13:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2008-04-13 17:01:19 EDT
Description of problem:
Directory /usr/src/kernels is not owned by any package,

$ rpm -qf /usr/src/kernels/
file /usr/src/kernels is not owned by any package
$

Version-Release number of selected component (if applicable):
filesystem-2.4.13-1

How reproducible:
Everytime, see above.

Actual results:
Directory /usr/src/kernels is not owned by any package

Expected results:
Directory /usr/src/kernels should be owned by the filesystem package.
Comment 1 Robert Scheck 2008-05-11 11:30:01 EDT
Ping?
Comment 2 Bug Zapper 2008-05-14 05:23:12 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Robert Scheck 2008-05-17 14:55:56 EDT
Pingelingeling?
Comment 4 Phil Knirsch 2008-05-20 10:13:52 EDT
Sorry, was in the hospital for several weeks.

Shouldn't the kernel-devel package own that directory? Although this might lead
to multiple kernel-devel packages owning it, which would be unsatisfactory.

I've added it in the latest filesystem package which should hit rawhide real soon.

Thanks,

Read ya, Phil
Comment 5 Robert Scheck 2008-05-20 14:52:27 EDT
Oh sorry, didn't know that. Hopefully you returned well from hospital?
Comment 6 Phil Knirsch 2008-05-21 08:27:42 EDT
Yea, thankfully the op went fine and i'm recovering quite well, thanks.

I'll be doing a F9 update of filesystem as well as soon as it's out so the
change will get in there as well.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.